Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO_New_Leader_Generator Class Reference

`#include <New_Leader_Generator.h>`

List of all members.

## Public Methods
virtual void | no_leaders_available (void)=0

## Member Function Documentation

virtual void TAO_New_Leader_Generator::no_leaders_available | ( | void |  | ) | `[pure virtual]`

| Leader/Follower class uses this method to notify the system that we are out of leaders.

The documentation for this class was generated from the following file:

- New_Leader_Generator.h